---
group:
  name: 'Maxwellwk'
  description: ''
  projects:
  - name: 'H5FrontEnd'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ticket_grabbing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ticket_grabbing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'h5frontend'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dataanalysiscase'
    description: ''
    mirrorRelease: false
    topic: ''
  